<div>

  <xsl:if test="*/basicPlan/hasPetRider ='1'">
    <div id="pageACK">
      <table class="w100">
        <thead>
          <tr>
            <th colspan="4" style="text-align: center; width: 100%; padding-bottom: 10px;"><strong>ACKNOWLEDGEMENT</strong></th>
          </tr>
        </thead>

        <tbody>
          <tr>
            <td>
              <p style="font-size: 10pt">
                If you have answered "Yes" to any of the questions under "Medical Information of Life Assured" in the Proposal Form:</p>

              <p style="font-size: 10pt">1. We reserve the right to decline the application for PremiumEraser Total rider. </p>

              <p style="font-size: 10pt">2. If we decline the application for PremiumEraser Total rider, we will offer you AXA Retire Treasure with
                <xsl:value-of select="*/common/paymentMode" /> Premium of
                <xsl:value-of select="*/basicPlan/premium" /> for
                <xsl:value-of select="*/common/paymentTerm" /> only. The Policy Illustration for rider(s) will no longer be applicable.</p>



              <br/>
              <br/>
              <br/>
              <br/>
              <div style="font-size: 10pt; margin: 4pt 0pt;">
                The revised portion of "Your Plan" and "Your Premium" in page 1 will be as follows:
              </div>
              <br/>
              <br/>


              <table style="width: 100%">
                <colgroup>
                  <col style="width:30%;" />
                  <col style="width:18%;" />
                  <col style="width:16%;" />
                  <col style="width:20%;" />
                  <col style="width:16%;" />
                </colgroup>

                <tr>
                  <th colspan="5" class="tleft font13 b">Your Plan</th>
                </tr>

                <tr>
                  <th class="tleft pd4left0 font13 b" style="vertical-align:top;">Plan Name</th>
                  <th class="tleft pd4left0 font13 b" style="vertical-align:top;">Policy Term</th>
                  <th class="tleft pd4left0 font13 b" style="vertical-align:top;">Payment Term</th>
                  <th class="tleft pd4left0 font13 b" style="vertical-align:top; text-align:right;">Guaranteed<br/>Annual Income<sup>*</sup></th>
                  <th class="tleft pd4left0 font13 b" style="vertical-align:top;text-align:right;">
                    <xsl:value-of select="*/common/premiumType" /> Premium</th>
                </tr>

                <xsl:for-each select="*/cover/plansAck">
                  <tr>
                    <td class="tleft pd4left0 font13" style="vertical-align:top;">
                      <xsl:value-of select="name" />
                    </td>
                    <td class="tleft pd4left0 font13" style="vertical-align:top;">
                      <xsl:value-of select="polTermDesc" />
                    </td>
                    <td class="tleft pd4left0 font13" style="vertical-align:top;">
                      <xsl:value-of select="premTermDesc" />
                    </td>
                    <td class="tleft pd4left0 font13" style="vertical-align:top;text-align:right;">
                      <xsl:value-of select="retireIncome" />
                    </td>
                    <td class="tleft pd4left0 font13" style="vertical-align:top;text-align:right;">
                      <xsl:value-of select="aPremium" />
                    </td>
                  </tr>
                </xsl:for-each>

              </table>
              <div class="sectionSpace" />
              <table style="width: 100%;border-top:solid 1px;border-bottom:solid 1px;">
                <colgroup>
                  <col style="width:30%;" />
                  <col style="width:18%;" />
                  <col style="width:16%;" />
                  <col style="width:20%;" />
                  <col style="width:16%;" />
                </colgroup>
                <tr>
                  <th class="tleft pd4left0 font13" style="vertical-align:top;">Total Premium ($)</th>
                  <td></td>
                  <td></td>
                  <td></td>
                  <td class="tleft pd4left0 font13" style="vertical-align:top;text-align:right;">
                    <xsl:value-of select="*/basicPlan/aPremiumTotalAck" />
                  </td>
                </tr>
              </table>

              <div class="sectionSpace" />
              <table style="width: 100% ">
                <colgroup>
                  <col style="width:30%;" />
                  <col style="width:20%;" />
                  <col style="width:20%;" />
                  <col style="width:15%;" />
                  <col style="width:15%;" />
                </colgroup>

                <tr>
                  <th class="pd4left0 font13 b tleft" style="vertical-align:top;">Your Premium ($)</th>
                  <th class="pd4left0 font13 b tright">Annual
                    <br/>Premium</th>
                  <th class="pd4left0 font13 b tright">Semi-Annual
                    <br/>Premium</th>
                  <th class="pd4left0 font13 b tright">Quarterly Premium</th>
                  <th class="pd4left0 font13 b tright">Monthly Premium</th>
                </tr>
                <tr>
                  <td class="pd4left0 font13 tleft b">Total Premium</td>
                  <td class="pd4left0 font13 tright b">
                    <xsl:value-of select="*/basicPlan/aPremiumTotalAck" />
                  </td>
                  <td class="pd4left0 font13 tright b">
                    <xsl:value-of select="*/basicPlan/sPremiumTotalAck" />
                  </td>
                  <td class="pd4left0 font13 tright b">
                    <xsl:value-of select="*/basicPlan/qPremiumTotalAck" />
                  </td>
                  <td class="pd4left0 font13 tright b">
                    <xsl:value-of select="*/basicPlan/mPremiumTotalAck" />
                  </td>
                </tr>
              </table>


              <div class="sectionSpace" />
              <div style="margin-top:8px; "><sup>*</sup> Guaranteed Annual Income is payable at the Policy Anniversary immediately after the end of Payment Term and Accumulation Period (if any).</div>
              <div class="sectionSpace" />
              <div class="sectionSpace" />

            </td>
          </tr>
        </tbody>
      </table>

    </div>
  </xsl:if>


  <div id="pagePS">
    <xsl:if test="*/basicPlan/hasPetRider ='1'">
      <xsl:attribute name="class">
        <xsl:value-of select="'pagebreak'" />
      </xsl:attribute>
    </xsl:if>

    <table class="w100">
      <thead>
        <tr>
          <th colspan="4" style="text-align: center; width: 100%; padding-bottom: 10px;"><strong>ACKNOWLEDGEMENT</strong></th>
        </tr>
      </thead>
      <tbody>
        <tr>
          <td>
            <div class="b u underline pt10">Presented to:</div>

            <br/>
            <table style="w100">
              <colgroup>
                <col style="width:23%" />
                <col style="width:7%" />
                <col style="width:70%" />
              </colgroup>

              <xsl:if test="*/cover/sameAs='N'">
                <tr>
                  <td><span class="pt10">Name of Proposer</span></td>
                  <td><span class="pt10">:</span></td>
                  <td><span class="pt10"><xsl:value-of select="*/cover/proposer/name"/></span></td>
                </tr>
              </xsl:if>
              <tr>
                <td><span class="pt10">Name of Life Assured</span></td>
                <td><span class="pt10">:</span></td>
                <td><span class="pt10"><xsl:value-of select="*/cover/insured/name"/></span></td>
              </tr>
            </table>

            <br/>
            <div class="b u underline pt10">Your Plan and Rider(s), if any:</div>
            <br/>
            <xsl:for-each select="*/cover/plans">
              <span class="pt10"><xsl:value-of select="name"/></span>
              <br/>
            </xsl:for-each>

            <br/>
            <div class="b u underline pt10">Client(s) Acknowledgement: </div>

            <table class="w100">
              <colgroup>
                <col style="width:3%" />
                <col style="width:97%" />
              </colgroup>

              <tr>
                <td><br/></td>
              </tr>

              <tr>
                <td style="vertical-align:top">1.</td>
                <td>
                  I / We confirm that I / We have received all pages of the Policy Illustration for the basic plan / all riders listed above, where applicable.
                </td>
              </tr>

              <tr>
                <td><br/></td>
              </tr>

              <tr>
                <td style="vertical-align:top">2.</td>
                <td>
                  I / We confirm that I / We have received all pages of the Product Summary for the basic plan and riders listed above where applicable, and that the terms and conditions of the policy as set out in the product summary have been explained to me and that
                  I understand the features of the policy and the applicable fees and charges.
                </td>
              </tr>

            </table>
          </td>
        </tr>
      </tbody>
    </table>

    <xsl:if test="not(*/mainInfo/quickQuote='Y')">
      <div class="global_prodSumm" style="position:absolute; bottom: 0px;">
        <div style="width: 100%;">
          <table style="text-align: left; table-layout: fixed; width: 100%; font-size: 10pt; margin: 0 auto;">
            <tbody>
              <tr style="color: white;">
                <td style="padding-left: 50px;">
                  <div style="border-bottom: solid 1px black; width: 80%;">ADVISOR_SIGNATURE</div>
                </td>
                <td style="padding-left: 50px;">
                  <div style="border-bottom: solid 1px  black; width: 80%;">PROPOSER_SIGNATURE</div>
                </td>
              </tr>
              <tr>
                <td style="padding-left: 50px; padding-top: 10px;">Adviser's Signature</td>
                <td style="padding-left: 50px; padding-top: 10px;">Proposer's Signature</td>
              </tr>
              <tr>
                <td style="padding-left: 50px;">Date:</td>
                <td style="padding-left: 50px;">Date:</td>
              </tr>
            </tbody>
          </table>
        </div>
      </div>
    </xsl:if>
  </div>
</div>